@CHARSET "UTF-8";
.article {
    margin-top: 40px;
}

.article .left {
    width: 500px;
    height: 360px;
    margin-right: 38px;
}

.article .left .left-item {
    height: 360px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.article .left .left-item .left-item-info {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 20px 40px;
    background: rgba(0, 0, 0, .7);
}

.article .left .left-item .left-item-info .title {
    border-left: 4px solid #ffffff;
    text-indent: 8px;
    font-weight: bold;
    font-size: 22px;
    color: var(--gb-text-color)
}

.article .left .left-item .left-item-info .content {
    margin-top: 4px;
    font-size: 16px;
    color: var(--gb-text-color)
}

.article .left img {
    width: 100%;
}

.article .right {
    width: calc(100% - 500px - 38px);
}

.article .right .tabs {
    height: 50px;
    line-height: 50px;
    background: #e5e5e5;
    /*margin-bottom: 26px;*/
}

.article .right .tabs .xw_cate {
    padding-left: 20px;
    margin-right: 20px;
    font-size: 18px;
    font-weight: bold;
    transition: all .3s;
}

.article .right .tabs .xw_cate .icon {
    width: 18px;
    height: 18px;
    background-image: url("/home/image/cate_icon.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-right: 6px;
}

/*.article .right .tabs a:first-child {*/
/*    color: var(--gb-color);*/
/*}*/
.article .right .tabs .action {
    padding: 0 20px;
    margin-top: -10px;
    height: 60px;
    line-height: 70px;
    background: var(--gb-background);
    color: var(--gb-text-color);
}

.article .right .tabs .action .icon {
    background-image: url("/home/image/cate_icon_selected.png");
}

.article .right .tabs a:first-child {
    margin-left: 0;
}

.article .right .list {

}

.article .right .list .list-item {
    padding: 15px 0;
    border-bottom: 1px #DCDDDD dashed;
}

.article .right .list .list-item .list-item-info {
    width: 80%;
}

.article .right .list .list-item .list-item-info .title {
    font-weight: bold;
    font-size: 17px;
    height: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.article .right .list .list-item .list-item-info .sub-title {
    margin-top: 10px;
    color: #898989;
    font-size: 14px;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.article .right .list .list-item .list-item-time {
    width: 20%;
    /*background: red;*/
    font-weight: bold;
    text-align: right;
}

.article .right .list .list-item .list-item-time .time {
    color: var(--gb-color);
    font-size: 20px;

}

.article .right .list .list-item .list-item-time .year {
    color: var(--gb-color);
    margin-top: 10px;
}

.article .btn {
    background: var(--gb-background);
    color: var(--gb-text-color);
    width: 200px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 90px;
    margin: 40px auto;
    font-size: 16px;
}

.service_centre {
}

.service_centre .left {
    width: 460px;
}

.service_centre .left .cover_img {
    width: 100%;
}

.service_centre .right {
    flex: 1;
    margin-left: 20px;
}

.service_centre .right .list {
    flex-grow: 1;
    margin-bottom: 20px;
}

.service_centre .right .list:last-child {
    margin-bottom: 0;
}

.service_centre .right .list .list-item {
    flex: 1;
    margin-right: 10px;
    padding: 10px;
    background: #EEEEEE;
    transition: all .3s;
}

.service_centre .right .list .list-item:last-child {
    margin-right: 0;
}

.service_centre .right .list .list-item .icon {
    width: 19px;
    height: 19px;
    background-image: url(/home/image/hei.png);
    background-size: 100%;
    background-repeat: no-repeat;
    margin-right: 6px;
}

.service_centre .right .list .list-item .title {
    font-size: 22px;
    font-weight: bold;
    color: #323232
}

.service_centre .right .list .list-item:hover {
    background: var(--gb-background);
}

.service_centre .right .list .list-item:hover .icon {
    background-image: url(/home/image/bai.png);
}

.service_centre .right .list .list-item:hover .title {
    color: var(--gb-text-color);
}

.service_centre .right .list .action {
    background: var(--gb-background);
}

.service_centre .right .list .action .icon {
    background-image: url(/home/image/bai.png);
}

.service_centre .right .list .action .title {
    color: var(--gb-text-color);
}

.policiesAndRegulations {
    background: #F0F1F2;
    padding-bottom: 64px;
}

.box1 {
    width: 100%;
    /*height: 660px;*/
    background-image: url(/home/image/box1_background.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-right: 6px;
}

.box1 .list {
    padding: 40px 20px;
    background: #ffffff;
    position: relative;
}

.box1 .list .list-item {
    flex: 1;
    margin: 0 20px;
}

/*.box1 .list .list-item:last-child{margin-right: 0}*/
.box1 .list .list-item .cover {
    width: 100%;
    height: 120px;
    border: 1px solid #E8E8E8;
    background-size: cover;
    background-image: url(/home/image/box1_background.png);
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}

.box1 .list .list-item .cover .info {
    opacity: 0;
    width: 100%;
    background: rgba(0, 0, 0, .7);
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all .3s;
}

.box1 .list .list-item .cover .info .btn {
    background: var(--gb-background);
    color: var(--gb-text-color);
    font-size: 15px;
    padding: 4px 10px;
    border-radius: 90px;
    margin-right: 5px;
}

.box1 .list .list-item .cover .info .btn .icon {
    width: 10px;
    height: 10px;
}

.box1 .list .list-item .cover:hover .info {
    opacity: 1;
}

.box1 .list .list-item .title {
    margin-top: 6px;
    text-align: center;
    color: #555555;
}

.box1 .list .button-prev {
    position: absolute;
    left: -20px;
    top: calc(50% - 20px);
    background: #ffffff;
    border-radius: 90px;
    z-index: 1;
}

.box1 .list .button-next {
    position: absolute;
    right: -20px;
    top: calc(50% - 20px);
    background: #ffffff;
    z-index: 1;
    border-radius: 90px;
}

.box1 .list .button-prev, .button-next {
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.about {
    margin-top: 40px
}

.about .cover {
    width: 400px;
    height: 320px;
    background-image: url(/home/image/head_cover.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.about .content {
    flex: 1;
    margin-left: 40px;
}

.about .content .title {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 40px
}

.about .content .desc {
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    letter-spacing: 2px;
    margin-bottom: 40px;
}

.about .content .btn {
    font-size: 20px;
    border-radius: 90px;
    background: var(--gb-background);
    color: var(--gb-text-color);
    padding: 4px 40px;
}

.link {
    width: 100%;
    height: 60px;
    background: var(--gb-background);
}

.link .icon {
    height: 60px;
}

.link .icon img {
    height: 30px;
}

.link .list {
    flex: 1;
    margin-left: 40px;
}

.link .list .list-item {
    padding: 0 40px;
    color: var(--gb-text-color);
    border-right: 2px solid var(--gb-text-color);
}
.link .list .list-item:last-child{
    border-right:none;
}

.policiesAndRegulations-tab {
}

.policiesAndRegulations-stab {
    border: 2px solid var(--gb-color);
    border-radius: 21px;
}

.policiesAndRegulations-tab-item {
    width: 120px;
    height: 35px;
    border-radius: 21px;
    /*border-right: 2px solid var(--gb-color);*/
    font-size: 16px;
    font-weight: bold;
    line-height: 35px;
    text-align: center;
    color: var(--gb-color);
}

.policiesAndRegulations-tab-action {
    background: var(--gb-background);
    color: var(--gb-text-color);
}

.policiesAndRegulations-article {
    margin-top: 50px;
    height: 470px;
}

.policiesAndRegulations-article-left {
    width: 810px;
    margin-right: 30px;
}

.policiesAndRegulations-article-img {
    width: 100%;
    height: 350px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.policiesAndRegulations-article-title {
    font-size: 22px;
    margin-top: 25px;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.policiesAndRegulations-article-content {
    color: #515151;
    font-size: 16px;
    margin-top: 25px;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.policiesAndRegulations-article-right {
    width: 400px
}


.article .article-tabs .article-tabs-item {
    padding: 6px 20px;
    font-size: 20px;
    border-radius: 5px;
    cursor: pointer;
    margin-left: 10px;
    transition: all .3s;
}

.article .article-tabs .action {
    background: var(--gb-background);
    color: var(--gb-text-color);
}

.article .article-tabs .article-tabs-item:hover {
    background: var(--gb-background);
    color: var(--gb-text-color);
}

.article .article-content {
    flex-wrap: wrap;
    margin-top: 40px;
}

.article .article-content .article-content-item {
    padding: 15px;
    background: #F2F2F2;
    width: 49%;
    margin-bottom: 20px;
}

.article .article-content .article-content-item .cover {
    width: 240px;
    height: 180px;
    overflow: hidden;
    /*background-image: url(/home/image/index/text_cover.jpg);*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
}

.article .article-content .article-content-item .cover img {
    width: 100%;
    height: 100%;
    transition: all .3s;
}

.article .article-content .article-content-item .cover:hover img {
    transform: scale(1.3);
}


.article .article-content .article-content-item .list {
    margin-left: 15px;
    width: calc(100% - 240px - 15px);
    background: #FFFFFF;
    border-top: 2px solid #000;
}

.article .article-content .article-content-item .list .list-item {
    border-bottom: 1px dashed var(--gb-color);
    padding: 4.5px;
    transition: all .3s;
}

.article .article-content .article-content-item .list a .list-item:hover {
    opacity: .5;
}

.article .article-content .article-content-item .list a:last-child .list-item {
    border-bottom: none;
}


.article .article-content .article-content-item .list .list-item .arrow-icon {
    width: 25px;
}

.article .article-content .article-content-item .list .list-item .arrow-icon img {
    width: 20px;
    height: 20px;
}

.article .article-content .article-content-item .list .list-item .title {
    width: calc(100% - 25px - 65px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: var(--gb-color);
}

.article .article-content .article-content-item .list .list-item .send-time {
    width: 65px;
    text-align: right;
    color: #777777;
    font-size: 12px;
}

.article .article-left {
    width: 70%;
}

.article .article-left .article-left-content {
    margin-top: 40px;
    border: 2px solid #F2F2F2;
    border-radius: 10px;
    padding: 30px 40px;
}

.article .article-left .article-left-content .list {
}

.article .article-left .article-left-content .list a .list-item:hover {
    opacity: .5;
}

.article .article-left .article-left-content .list .list-item {
    margin-bottom: 10px;
    transition: all .3s;
}

.article .article-left .article-left-content .list .list-item .arrow-icon {
}

.article .article-left .article-left-content .list .list-item .arrow-icon {
    width: 25px;
}

.article .article-left .article-left-content .list .list-item .arrow-icon img {
    width: 20px;
    height: 20px;
}

.article .article-left .article-left-content .list .list-item .title {
    width: calc(100% - 25px - 100px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: var(--gb-color);
    font-size: 16px;

}

.article .article-left .article-left-content .list .list-item .send-time {
    width: 100px;
    text-align: right;
    color: #777777;
    font-size: 16px;
}

.article .article-left .article-left-content .footer-cover {
    margin-top: 30px;
    flex-wrap: wrap;
}

.article .article-left .article-left-content .footer-cover .item {
    width: 49%;
    margin-bottom: 15px;
    overflow: hidden;
    height: 200px;
    border-radius: 5px;
}

.article .article-left .article-left-content .footer-cover .item .cover {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 5px;
    transition: all .3s;
}

.article .article-left .article-left-content .footer-cover .item:hover .cover {
    transform: scale(1.3);
}

.article .article-right {
    width: 29%;
}

.article .article-right .article-right-content {
    margin-top: 40px;
    height: 485px;
    /*border: 2px solid #F2F2F2;*/
    border-radius: 10px;
    padding: 30px 40px;
    background: #3A56B7;
}

.article .article-right .article-right-content .list {
}

.article .article-right .article-right-content .list .list-item {
    border-bottom: 1px dashed var(--gb-text-color);
    padding-bottom: 20px;
    margin-bottom: 20px;
    transition: all .3s;
}

.article .article-right .article-right-content .list a:hover .list-item {
    opacity: .5;
}

.article .article-right .article-right-content .list a:last-child .list-item {
    border-bottom: none;
}

.article .article-right .article-right-content .list .list-item .title {
    color: var(--gb-text-color);
}

.article .article-right .article-right-content .list .list-item .title .prefix {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

.article .article-right .article-right-content .list .list-item .title .text {
    width: calc(100% - 25px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.article .article-right .article-right-content .list .list-item .send-time {
    color: var(--gb-text-color);
    /*text-align: right;*/
}

.study {
    background: #FFFFFF;
    padding-bottom: 70px
}

.study .study-content {
    /*margin-top: 40px;*/
}

.study .study-content .study-item {
    border: 2px solid #F2F2F2;
    margin-right: 20px;
    border-radius: 5px;
    transition: all .3s;
    overflow: hidden;
}

.study .study-content .study-item .cover {
    width: 150px;
    height: 200px;
    overflow: hidden;
}

.study .study-content .study-item .cover .img {
    width: 100%;
    height: 200px;
    transition: all .3s;
    background-size: cover;
    background-repeat: no-repeat;
}

.study .study-content .study-item:hover {
    border-color: var(--gb-background);
}

.study .study-content .study-item:hover .cover .img {
    transform: scale(1.2);
}

.study .study-content .study-item .info {
    width: calc(100% - 150px);
    background: #F2F2F2;

}

.study .study-content .study-item .info .title {
    font-size: 18px;
    padding: 20px;
    flex-grow: 1;
}

.study .study-content .study-item .info .show {
    padding: 20px;
    flex-shrink: 0;
}

.study .study-content .study-item .info .show .btn {
    padding: 5px 20px;
    border: 2px solid var(--gb-color);
    color: var(--gb-color);
    border-radius: 90px;
    transition: all .3s;
}

.study .study-content .study-item .info .show .btn:hover {
    opacity: .5;
    background: var(--gb-color);
    color: var(--gb-text-color);
}


/*.content {*/
/*    position: relative;*/
/*    padding: 10px 0;*/
/*}*/

#notice {
    padding: 10px 10px 10px 160px;
    background-image: url(/home/image/latest_release.png);
    background-repeat: no-repeat;
    background-position-x: 10px;
    background-position-y: center;
    height: 50px;
    position: relative;
    overflow: hidden;
    background-color: #FFFFFF;
    margin-bottom: 10px;
}

.gonggao {
    height: 30px;
    position: relative;
    overflow: hidden;
    width: 91%;
}

.gonggao .ul {
    width: 930px;
    position: relative;
}

.gonggao .li {
    width: 300px;
    list-style-type: disc;
    line-height: 30px;
    float: left;
    height: 30px;
    margin: 0 6px;
}

.gonggao .li > a {
    width: 280px;
}

.gonggao .li > a:hover {
    position: relative;
    top: 2px;
}

#left, #center, #right {
    height: 435px;
    display: inline-block;
}

#left {
    width: 470px;
    background-color: #FFFFFF;
}

#center {
    width: 377px;
    margin-left: 10px;
    background-color: #FFFFFF;
}

#right {
    width: 298px;
    float: right;
}

.news_1_pic {
    width: 100%;
    height: 322px;
    position: relative;
}

.news_2_pic {
    width: 100%;
    height: 100px;
    margin-top: 8px;
}

.news_2_pic img {
    width: 150px;
    height: 100px;
    float: left;
    margin-left: 10px;
}

.news_tab {
    width: 100%;
    height: 35px;
    background-color: #DDDDDD;
    line-height: 35px;
}

.news_tab_menu {
    float: left;
    width: 125px;
    text-align: center;
    cursor: pointer;
}

.news_tab_menu.active {
    background-color: #01478C;
    color: #FFFFFF;
}

.news_tab_list {
    width: 100%;
    height: 400px;
    overflow: hidden;
    padding: 10px 20px;
}

.news_tab_item {
    height: 38px;
    list-style-type: disc;
    margin-left: 8px;
    line-height: 38px;
}

.news_tab_item > a:hover {
    color: #BD2A08;
}

.right_menu_1 {
    background-color: #FFFFFF;
    margin-bottom: 10px;
    height: 150px;
    border: 1px solid #dfdfdf;
}

.right_menu_item {
    width: 148px;
    text-align: center;
    float: left;
    height: 75px;
    font-size: 14px;
    padding-top: 12px;
}

.right_menu_item:hover {
    cursor: pointer;
    color: #FE7100;
}

.right_menu_item > img {
    width: 32px;
    height: 32px;
}

.right_menu_item > p {
    line-height: 30px;
}

.right_menu_item:first-child {
    border-right: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
}

.right_menu_item:last-child {
    border-top: 1px solid #dfdfdf;
    border-left: 1px solid #dfdfdf;
    margin-left: -0.5px;
    margin-top: -0.5px;
}

.right_menu_2 {
    background-color: #FFFFFF;
    height: 274px;
    padding-top: 18px;
}

.right_menu_tab {
    display: block;
    width: 250px;
    height: 67px;
    text-align: left;
    padding: 0 18px;
    line-height: 67px;
    border: 1px solid #dfdfdf;
    margin-bottom: 18px;
    margin-left: auto;
    margin-right: auto;
}

.right_menu_tab > img {
    width: 24px;
    height: 22px;
    margin-right: 8px;
}

.right_menu_tab:hover {
    border: 1px solid #FC7408;
    color: #FC7408;
}

.banner_1 {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 15px;
}

.news_box {
    position: relative;
}

.news_box_item {
    background-color: #FFFFFF;
    width: 380px;
    height: 180px;
    display: inline-block;
    margin-bottom: 10px;
    border-radius: 4px;
}

.news_box_item_t {
    height: 35px;
    background-repeat: no-repeat;
    vertical-align: top;
    padding: 0 20px;
}

.news_box_item_t > span {
    color: #FFFFFF;
    line-height: 35px;
}

.news_box_item_t > a {
    color: #333333;
    float: right;
    margin-top: 12px;
}

.news_box_item_l {
    padding: 10px;
}

.news_box_item_l li {
    list-style-type: disc;
    line-height: 40px;
    width: 330px;
    margin-left: 20px;
    float: left;
}

.news_box_item_t a:hover, .news_box_item_l a:hover {
    color: #A30001;
}

.item_box {
    background-color: #FFFFFF;
}

.item_box_t {
    background-color: #01478C;
    color: #FFFFFF;
    height: 36px;
    line-height: 36px;
    padding: 0 20px;
}

.item_box_l {
    margin-bottom: 12px;
    padding-bottom: 8px;
}

.frind_link {
    width: 207px;
    height: 70px;
    margin-top: 20px;
    margin-left: 20px;
}

.item_action {
    border: 1px solid #CCCCCC;
    width: 260px;
    height: 100px;
    margin-top: 20px;
    border-radius: 4px;
    margin-left: 24px;
    display: inline-block;
    padding: 20px;
    vertical-align: top;
}

.item_action img {
    width: 54px;
    height: 54px;
    display: inline-block;
    margin-left: 8px;
}

.item_action span {
    font-size: 16px;
    margin-left: 20px;
    display: inline-block;
    vertical-align: top;
    padding-top: 4px;
}

.menus2 {

}
